[
  {
    "code": "DG",
    "label": "Directeur Général",
    "skills": [
    ]
  },
  {
    "code": "RRH",
    "label": "Responsable RH",
    "skills": [
		"SUPRV",
		"OBLM"
    ]
  },
  {
	"code": "RH",
	"label": "Assstant.e RH",
    "skills": [
		"SUPRV",
		"OBLM"
    ]
  },
  {
	"code": "DIR_V",
	"label": "Direct. des Ventes",
    "skills": [
		"SUPRV",
		"OBLM"
    ]
  },
  {
	"code": "ADV",
	"label": "Assistant.e ADV",
    "skills": [
		"OBLM",
		"GESTO"
    ]
  },
  {
	"code": "RESP_MARK",
	"label": "Responsable Marketing",
    "skills": [
		"SUPRV",
		"OBLM"
    ]
  },
  {
    "code": "COM",
    "label": "Chargé.e de communication",
    "skills": [
		"OBLM"
    ]
  },
  {
    "code": "DIR_PROD",
	"label": "Direct. de la Production",
    "skills": [
		"SUPRV",
		"OBLM"
    ]
  },
  {
	"code": "DIR_ADM",
	"label": "Direct. Administratif",
    "skills": [
		"SUPRV",
		"OBLM"
    ]
  },
  {
	"code": "CPT",
	"label": "Comptable",
    "skills": [
		"OBLM"
    ]
  },
  {
	"code": "RESP_ATL",
	"label": "Responsable d'atelier",
    "skills": [
		"SUPRV",
		"OBLM"
    ]
  },
  {
	"code": "RESP_PROD",
	"label": "Responsable production",
    "skills": [
		"SUPRV",
		"OBLM"
    ]
  },
  {
	"code": "ARTISAN",
	"label": "Artisan",
    "skills": [
    ]
  },
  {
	"code": "OP_PROD",
	"label": "Opérateur de Production",
    "skills": [
    ]
  },
  {
	"code": "TECH_MTN",
	"label": "Technicien.ne de Maintenance",
    "skills": [
    ]
  },
  {
	"code": "RESP_QHSE",
	"label": "Responsable QHSE",
    "skills": [
		"QHSE",
		"SUPRV",
		"OBLM"
    ]
  },
  {
	"code": "QUALITE",
	"label": "Responsable Qualité",
    "skills": [
		"QHSE"
    ]
  },
  {
	"code": "QHSE",
	"label": "Agent de Sécurité et Hygiène",
    "skills": [
		"QHSE"
    ]
  },
  {
	"code": "RESP_STCK",
	"label": "Responsable des Stocks",
    "skills": [
		"GESTO",
		"RECTR"
    ]
  },
  {
	"code": "MAG",
	"label": "Magasinier",
    "skills": [
		"RECTR",
		"CACES"
    ]
  },
  {
	"code": "GER_BT",
	"label": "Gérant.e de Boutique",
    "skills": [
		"SUSEC",
		"SUPRV"
    ]
  },
  {
	"code": "CONS_V",
	"label": "Conseiller.e de Vente",
    "skills": [
		"SUSEC",
		"SUPRV"
    ]
  },
  {
	"code": "CONS_B",
	"label": "Conseiller.e en Beauté",
    "skills": [
		"SUSEC",
		"SUPRV"
    ]
  },
  {
	"code": "RESP_RD",
	"label": "Responsable R&D",
    "skills": [
		"SUPRV",
		"OBLM"
    ]
  },
  {
	"code": "CHERCH",
	"label": "Chercheur en Cosmétique",
    "skills": [
		"QHSE",
		"GESTO"
    ]
  },
  {
	"code": "DSI",
	"label": "DSI",
    "skills": [
		"GESTO"
    ]
  },
  {
	"code": "CP_INFO",
	"label": "Chef.fe de Projet Infor.",
    "skills": [
		"GESTO"
    ]
  },
  {
	"code": "ADMIN_SYS",
	"label": "Administrateur Système",
    "skills": [
		"GESTO"
    ]
  },
  {
	"code": "DEV",
	"label": "Développeur",
    "skills": [
		"GESTO"
    ]
  }
]